﻿/* @import must be at top of file, otherwise CSS will not work */

/*Wrong font above, so hacktually use this one*/

@font-face {font-family: 'Avenir-Bold';src: url('/custom/microsites/fonts/Avenir/2E9DA4_3_0.eot');src: url('/custom/microsites/fonts/Avenir/2E9DA4_3_0.eot?#iefix') format('embedded-opentype'),url('/custom/microsites/fonts/Avenir/2E9DA4_3_0.woff') format('woff'),url('/custom/microsites/fonts/Avenir/2E9DA4_3_0.ttf') format('truetype');}
   
@font-face {font-family: 'Avenir';src: url('/custom/microsites/fonts/Avenir/2E9DA4_4_0.eot');src: url('/custom/microsites/fonts/Avenir/2E9DA4_4_0.eot?#iefix') format('embedded-opentype'),url('/custom/microsites/fonts/Avenir/2E9DA4_4_0.woff') format('woff'),url('/custom/microsites/fonts/Avenir/2E9DA4_4_0.ttf') format('truetype');}
  

/*--------------------------------------------------------------------------
//
// website custom CSS
//
--------------------------------------------------------------------------*/
hr {
  border-top: 1px solid #00b3dc;
}
body {
  font-size: 16px;
  background-color: #fff;
  font-family: 'Avenir', Arial, sans-serif;
  color: #000000;
  line-height: 1.3;
}
h1 {
  font-size: 48px;
  line-height: 1.3;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  color: #00b3dc;
  margin-top: 10px;
  font-weight: 100;
}
h2,
h2 a,
h2 a:hover {
  font-size: 30px;
  line-height: 1.2;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  color: #00b3dc;
  font-weight: 100;
}

h3,
h3 a,
h3 a:hover {
  font-size: 24px;
  line-height: 1.3;
  font-family: 'Avenir', Arial, sans-serif;
  color: #00b3dc;
  font-weight: 100;
  text-transform: uppercase;
}
h4,
h4 a,
h4 a:hover {
  font-size: 18px;
  line-height: 1.3;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  color: #00b3dc;
  font-weight: 100;
  text-transform: uppercase;
}
blockquote {
  font-size: 18px;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  color: #00b3dc;
}
strong,
b {
  font-family: 'Avenir-Bold', Arial, sans-serif;
  font-weight: 100;
  color: #00b3dc;
}
a {
  color: #00b3dc;
}
a:hover {
  color: #00b3dc;
}
/*-------------------------------------------------------------
//forms
-------------------------------------------------------------*/
form label, form .EditingFormLabel {
    font-size: 18px;
    line-height: 1.3;
    font-family: 'Avenir', Arial, sans-serif;
    color: #00b3dc;
}
form.navbar-form input {
  font-size: 18px;
  line-height: 1.3;
  font-family: 'Avenir', Arial, sans-serif;
  color: #ffffff;
}
form input,
form option {
  font-size: 16px;
  line-height: 1.3;
  font-family: 'Avenir', Arial, sans-serif;
  color: #00b3dc;
}
form select.form-control, .form_stockist .select_region select, .form_stockist .select_city select {
  color: #00b3dc;
}
form .form-control {
  border: 1px solid #00b3dc;
  font-size: 18px;
  font-family: 'Avenir', Arial, sans-serif;
  color: #000000;
  line-height: 1.3;
}
form .form-control:focus {
  border-color: #00b3dc;
}
/*-------------------------------------------------------------
//buttons
-------------------------------------------------------------*/
button.button,
input.btn-primary {
  background-color: #00b3dc;
  font-size: 16px;
  line-height: 1.3;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  color: #ffffff;
  font-weight: 100;
}
button.button a,
button.button:hover a {
  color: #ffffff;
}
a.button_new {
  background-color: #82cf12;
  font-size: 16px;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  color: #ffffff;
  line-height: 1.3;
  font-weight: 400;
  text-transform: uppercase;
  display: block;
  padding: 10px 0;
  text-align: center;
}
button.button:hover,
input.btn-primary:hover {
  background-color: #00b3dc;
  color: #ffffff;
}
.button:hover a {
  color: #ffffff;
}
a.button_new:hover {
  background-color: #363636;
  color: #ffffff;
  transition: .5s ease;
}
a p.read-more-button,
a.button {
  font-size: 14px;
  line-height: 1.3;
  font-weight: 100;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  color: #00b3dc;
}
.read-more-button {
  font-size: 14px;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  line-height: 1.3;
  color: #00b3dc;
}

.block.range .read-more-button, a.button {
  display: block;
  margin-top: 10px;
  color: #000;
}


a p.read-more-button:hover,
a.button:hover {
  color: #363636;
}
.read-more-button:hover {
  color: #363636;
}
/*-------------------------------------------------------------
//navbar
-------------------------------------------------------------*/
.navbar-inverse {
  background-color: #fff;
  width: 75%;
  float: left;
  margin-top: 50px;
}
.header_upper {
  background: #fff;
  box-shadow: 1px 1px 4px rgba(140,140,140,.8),1px 1px 4px rgba(140,140,140,.8);
  -webkit-box-shadow: 1px 1px 4px rgba(140,140,140,.8),1px 1px 4px rgba(140,140,140,.8);
  -mox-box-shadow: 1px 1px 4px rgba(140,140,140,.8),1px 1px 4px rgba(140,140,140,.8);
}

.navbar-header {
  height: 45px;
}

.navbar-brand {
  background: url("/custom/microsites/img/beautyrest/logo_sm.png") no-repeat;
  margin: 11px 0;
  width: 119px;
  height: 34px;
}
.header_extras .call i.icon-phone {
  color: #ffffff;
  border: 1px solid #ffffff;
  background-color: transparent;
}
.header_extras .call b {
  font-size: 14px;
  font-family: 'Avenir', Arial, sans-serif;
  color: #ffffff;
}
/*.header_extras .btn_trade {
  background-color: #fff;
  color: #000;
  font-size: 14px;
}*/
.navbar-toggle {
  border: 1px solid #000;
}
.navbar-toggle .link_menu {
  font-size: 14px;
  line-height: 1.6;
  font-family: 'Avenir', Arial, sans-serif;
  color: #000;
}
.navbar-toggle .icon-bar {
  background-color: #000;
}
.navbar-form .form-control {
  font-size: 14px;
  line-height: 1.3;
  font-family: 'Avenir', Arial, sans-serif;
  color: #ffffff;
  border: 1px solid #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.6);
  background-color: #00b3dc;
  background-color: rgba(0, 0, 0, 0.3);
}
.navbar-form .form-control::-webkit-input-placeholder {
  color: #ffffff;
}
.navbar-form .form-control:-moz-placeholder {
  color: #ffffff;
}
.navbar-form .form-control::-moz-placeholder {
  color: #ffffff;
}
.navbar-form .form-control:-ms-input-placeholder {
  color: #ffffff;
}
.navbar-form .form-control:focus {
  border: 1px solid #ffffff;
}
.navbar-form .btn_search {
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
  font-size: 14px;
}
.main-menu li a,
.navbar-inverse .navbar-nav > li > a {
  font-size: 16px;
  font-family: 'Avenir', Arial, sans-serif;
  color: #624882;
}
.main-menu li a.active {
  background: #00b3dc;
}
.search-link {
  color: #481465;
}
/*.header_extras .btn_trade:hover {
  color: #fff;
}*/
.main-menu li.active > a {
  background-color: transparent;
}

.main-menu li a, .navbar-inverse .navbar-nav > li > a { border-left: none; border-right: none; }

/*-------------------------------------------------------------
//footer
-------------------------------------------------------------*/
footer {
  background: #fff;
box-shadow: 2px 6px 26px rgba(140,140,140,.8),0 6px 20px rgba(140,140,140,.8);
  -webkit-box-shadow: 2px 6px 26px rgba(140,140,140,.8),0 6px 20px rgba(140,140,140,.8);
  -mox-box-shadow: 2px 6px 26px rgba(140,140,140,.8),0 6px 20px rgba(140,140,140,.8);

}
footer a {
  font-size: 10px;
  font-family: 'Avenir', Arial, sans-serif;
  color: #00b3dc;
  line-height: 1.3;
  font-weight: 600;
}
footer a:hover {
  color: #363636;
  text-decoration: none;
}
footer .copyright p {
  color: #363636;
}
footer .logo_footer {
  width: 166px;
  height: 36px;
  margin: 0 auto 15px;
}
/*-------------------------------------------------------------
//blocks
-------------------------------------------------------------*/
.block.ad .inner {
  border: 1px solid #d7d7d7;
  background-color: #fafafa;
}
.block.intro,
.block.intro_cat {
  background-color: #e2f0f9;
  padding: 30px;
  margin-bottom: 30px;
}
.block.half .inner {
  background-color: transparent;
}
.block.range .inner {
  background-color: #4ccae6;
}
.block.range h2 a {
  color: #fff;
}

.block.range p { 
  color: #fff;
}

.block.half, .block.third {
  margin-top: 30px;
}
.block .block_body{
    padding: 25px 30px 70px;
}
#range_listings .block_body {
  margin: 0 30px;
  padding: 25px 0 70px;
  position:relative;
  height:100%;
}

.block .block_body a.button {
  margin-bottom: 25px;
   position:absolute;
  bottom:0;
  width: 100%;
}
.block .block_body .read-more-button {
    position:absolute;
  bottom:15px;
}

.block.cols_2 .inner {
  background-color: transparent;
}
.block.gallery .inner {
  padding: 60px 0 30px;
  background-color: #fff;
}
.block.product {
  border-top: 1px solid #00b3dc;
  border-bottom: 1px solid #00b3dc;
}
.block.product .inner {
  background-color: #edeeee;
  padding: 60px 0;
}
.block.product h2 {
  margin-top: 0;
}
.block.map {
  margin-bottom: 30px;
}
.block.form_right .inner {
  background-color: #fff;
  padding: 30px;
}
.block.form_right .inner h2,
.block.form_right .inner h4 {
  color: #00b3dc;
}
.block.stockists {
  padding: 0;
}
.block.stockists .listing h3,
.block.stockists .listing h3 a {
  color: #00b3dc;
  font-size: 18px;
}
.block.stockists {
  border-top: 1px solid clr_block_bdr;
}
.block.stockists:nth-child(even) {
  background: #f4f4f4;
}
.block.stockists:last-child {
  border-bottom: 1px solid #00b3dc;
}
.col_bottom .block.cols_2 .inner {
  background-color: #00b3dc;
  padding-top: 60px;
}
.category .block.cols_2 {
  background-color: transparent;
}
#range_listings {
  margin-top: 25px;
}
#home .block.half .block_body {
  padding: 25px 0 30px;
}
.block.cols_2 .inner .col_2 {
  padding: 0px 100px 0 15px !important;
}

.block.home_intro{
    padding-left: 0;
}
/*-------------------------------------------------------------
//beadcrumbs
-------------------------------------------------------------*/
.breadcrumbs { margin-top: 25px; }

.breadcrumbs .breadcrumb li {
  color: #00b3dc;
}
.breadcrumbs .breadcrumb li a {
  color: #00b3dc;
}
.breadcrumbs .breadcrumb > li + li:before {
  color: #00b3dc !important;
}
/*-------------------------------------------------------------
//owl & fancybox
-------------------------------------------------------------*/
#owl .owl-controls .owl-buttons .owl-next,
#owl .owl-controls .owl-buttons .owl-prev {
  background-color: #00b3dc;
}
#owl .owl-controls .owl-buttons .owl-next:hover,
#owl .owl-controls .owl-buttons .owl-prev:hover {
  background-color: #82cf12;
}
#owl.single_slide .owl-controls .owl-buttons .owl-next .icon-left,
#owl.single_slide .owl-controls .owl-buttons .owl-next .icon-right,
#owl.single_slide .owl-controls .owl-buttons .owl-prev .icon-left,
#owl.single_slide .owl-controls .owl-buttons .owl-prev .icon-right {
  color: #ffffff;
}
#owl.gallery_thumbs .owl-controls .owl-buttons {
  color: #ffffff;
}
#owl.gallery_thumbs .owl-controls .owl-buttons .owl-next .icon-right,
#owl.gallery_thumbs .owl-controls .owl-buttons .owl-prev .icon-right {
  color: #ffffff;
}
#owl.gallery_thumbs .owl-controls .owl-buttons .owl-next .icon-left,
#owl.gallery_thumbs .owl-controls .owl-buttons .owl-prev .icon-left {
  color: #ffffff;
}
.fancybox-close,
.fancybox-next span,
.fancybox-prev span {
  color: #ffffff;
  background-color: #00b3dc;
}
.fancybox-close:hover,
.fancybox-next span:hover,
.fancybox-prev span:hover {
  color: #ffffff;
}
/*-------------------------------------------------------------
//panel group
-------------------------------------------------------------*/
.panel-group .panel-default > .panel-heading {
  border-right: 40px solid #00b3dc;
}
.panel-group .panel-default > .panel-heading h4 a {
  background-color: #edeeee;
  color: #00b3dc;
  font-family: 'Avenir', Arial, sans-serif;
  text-transform: none;
}
.panel-group .panel-default > .panel-heading h4 a i:before {
  font-weight: 16px;
  color: #fff;
}
.panel-group .panel-default > .panel-heading + .panel-collapse > .panel-body {
  background-color: #fff;
}
.panel-group .panel-default > .panel-heading h4 a i {
  color: #00b3dc;
}

.panel-default>.panel-heading {
  background: #eeecec;
}

/*-------------------------------------------------------------
//stockists listing
-------------------------------------------------------------*/
.listing {
  border-bottom: 1px solid #00b3dc;
}
.listing.first {
  border-top: 1px solid #00b3dc;
}
.listing.even {
  background-color: #edeeee;
}
.results .item {
  border-bottom: 1px solid #00b3dc;
}
.search-url {
  color: #00b3dc !important;
}
.scoreBar {
  border: 1px solid #edeeee !important;
  background-color: none;
}
.scoreBar .scoreBarValue {
  background-color: #edeeee !important;
}
.search-item {
  border-bottom: 1px solid gray;
}

.search-item a { color: #00b3dc; }

.results .item .row .col_link a {
  color: #00b3dc;
}
.col_form input[type="submit"] {
  background-color: #82cf12;
  color: #fff;
}
.col_form input[type="submit"]:hover {
  background-color: #00b3dc;
}
.col_form input[type="submit"] {
  background-color: #82cf12;
  font-size: 16px;
  color: white;
  font-family: 'Avenir-Bold', Arial, sans-serif;
  line-height: 1.3;
}
.col_form input[type="submit"]:hover {
  background-color: #363636;
}
.col_img button.button:hover a {
  color: #fff;
}
/*--------------------------------------------------------------------------
//
//
//
//
MQ: desktop first
//
//
//
//
--------------------------------------------------------------------------*/
@media (max-width: 760px) {
 .block.cols_2 .inner .col {
    padding: 0 30px !important;
  }

    #range_listings .block_body {
      padding: 25px 0 70px;
    }
    .block .block_body a.button {
      margin-bottom: 20px;
    }
    .block .block_body .read-more-button {
      bottom:20px;
    }
}
@media all and (max-width: 960px) {
  nav.menu_sm {
    background: #fff;
  }
  .main-menu.navbar-nav li a {
    font-size: 12px;
    font-family: 'Avenir-Bold', Arial, sans-serif;
    color: #333;
    border-bottom: 1px solid #333;
  }
  .main-menu li a.active {
    background-color: transparent;
    color: #00b3dc;
  }
  .main-menu.navbar-nav li a:hover {
    color: #666;
  }
  .main-menu.navbar-nav li.drop > ul .sub_links,
  .main-menu.navbar-nav li.dropdown > ul .sub_links {
    border-bottom: 1px solid #333;
  }
  .main-menu.navbar-nav li.drop > ul .bdr,
  .main-menu.navbar-nav li.dropdown > ul .bdr {
    border-bottom: none !important;
  }
.main-menu.navbar-nav li.dropdown>ul li.parent_link a, .main-menu.navbar-nav li.dropdown>ul li.back_link a {
  border-bottom: 1px solid #333;
}

nav.menu_sm .header_extras {
  display: none !important;
}

}
/*MQ*/
/*MQ*/
/*--------------------------------------------------------------------------
//
//
//
//
MQ: min-width:960px
//
//
//
//
--------------------------------------------------------------------------*/
@media only screen and (min-width: 960px) {
  body {
    background-color: #fff;
  }

  .header_upper {
    height: 150px;
  }

  .offcanvas {
    padding-top: 0;
    background-color: #ffffff;
  }
  .navbar-brand {
    width: 25%;
    height: 87px;
    margin: 35px 0 0;
    background: url("/custom/microsites/img/beautyrest/logo_lg.png") no-repeat;
  }
  /*.header_extras .btn_trade {
    background-color: #fff;
    color: #000;
  }
  .header_extras .btn_trade:hover {
    background-color: #767e80;
  }*/
  .navbar-form .form-control {
    font-size: 14px;
  }
  .navbar-form .btn_search {
    font-size: 18px;
  }
  .navbar-form .btn_search:hover {
    color: #00b3dc;
    border: 1px solid #00b3dc;
  }

  /*Tablet*/
  .main-menu li a,
  .navbar-inverse .navbar-nav > li > a {
    font-size: 14px;
    border-right: none;
    border-right: none;
    background-color: transparent;
    padding: 0 10px;
  }
  .main-menu li a:hover,
  .navbar-inverse .navbar-nav > li > a:hover,
  .main-menu li a.active {
    background-color: none;
    color: #00b3dc;
  }
  .main-menu li.active {
    background-color: transparent;
  }
  .main-menu li.active > a,
  .navbar-inverse .navbar-nav > .active > a,
  .navbar-inverse .navbar-nav > .active > a:focus,
  .navbar-inverse .navbar-nav > .active > a:hover {
    /*background-color: #00b3dc;*/
    color: #00b3dc;
  }
  .main-menu li ul.dropdown-menu a {
    color: #363636;
  }
  .main-menu li ul.dropdown-menu a:hover {
    color: #00b3dc;
  }
  .main-menu li:hover > a {
    color: #00b3dc;
  }
/*  .main-menu li:hover ul.dropdown-menu li {
    background-color: #624882;
    background-color: rgba(0, 0, 0, 0.3);
  }*/
.sub_links li:hover a {
  background: none;
}

  .main-menu li:hover ul.dropdown-menu li a:hover {
    background-color: transparent;
  }

  ul.nav li.dropdown:hover>ul.dropdown-menu { padding-top: 50px; }

  .dropdown-menu { background: #fff !important; box-shadow: none !important; }

.main-menu.navbar-nav li:first-child a {
padding-left: 0;
}

.main-menu.navbar-nav .sub_links li a {
    padding: 0 20px;
}

  /*blocks*/
  .block.cols_2 h2,
  .block.product h2 {
    margin-top: -6px;
  }
  .block.ad h4,
  .block.ad h4 a {
    font-family: 'Avenir-Bold', Arial, sans-serif;
    text-transform: uppercase;
  }
  /*range page top block*/
  .block.intro,
  .block.intro_cat {
    padding: 40px 100px;
  }
  .block.intro,
  .block.intro_cat {
    background-color: #e2f0f9;
    padding: 30px;
    margin-bottom: 30px;
  }
  /*footer*/
  footer {
    height: 105px;
  }
  footer .logo_footer {
    width: 172px;
    height: 37px;
    margin: 0 auto 15px;
  }
  .form-inline .form-control {
    font-size: 18px;
    color: #00b3dc;
  }

}
/*MQ*/
/*--------------------------------------------------------------------------
//
//
//
//
MQ: min-width:1180px
//
//
//
//
--------------------------------------------------------------------------*/
@media only screen and (min-width: 1180px) {
  .main-menu li a,
  .navbar-inverse .navbar-nav > li > a {
    font-size: 16px;
    padding: 0 13px;
  }




}

.owl-carousel { display: block; }
#searchInput { background: #fff; border: 1px solid #eee; color: #000; width: 70%; }
.navbar-form .btn_search { border: 1px solid #00b3dc; }
.footer-row .navbar-form { margin-top: 27px; }
.icon-search:before { color: #00b3dc; }
.footer-row p { font-size: 11px; }
input#searchInput::-webkit-input-placeholder {
  color: #000;
}
input#searchInput:-moz-placeholder {
  color: #000;
}
input#searchInput::-moz-placeholder {
  color: #000;
}
input#searchInput:-ms-input-placeholder {
  color: #000;
}

@media screen and (max-width:460px){
   #search{
       width: 100%;
   }
}

@media only screen and (min-width: 960px) {
.footer_left .list-inline { float: left; }
.footer-row p { margin-top: 43px; }
.footer_left .navbar-form {  margin-top: 27px; float: right !important;}
}

@media only screen and (max-width: 960px) {
.footer-row { text-align: center; }
.footer-row p { margin-top: 20px; }
.footer-row .navbar-form { margin: auto; width: 320px; }
#searchInput { margin-left: 30px; }
}

@media only screen and (max-width: 400px) {
#searchInput { margin-left: 0; }
}

/*
//
//
//
//bedding section upgrade ////////////////////////////////////////////////////////
//
//
//
*/

.adaptive-container{
  width: 320px;
  padding: 0 20px !important;
}
/*slick */
.show-only-image-true.section-item {
    padding-left: 0px;
    z-index: 10;
}
.section-item {
    height: 90px;
}
.section-item {
    position: relative;
    height: 150px;
}
.slick-slider{
  margin-bottom: 40px;
}
/*section item */
.section-item .sequence-image {
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    background-position: center;
}
.section-item .sequence-image {
    position: absolute;
    width: 100%;
    height: 100%;
}
/*section title */
.section-item .sequence-image {
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
}
.section-item .sequence-overlay {
    background-color: #82a0c3;
}
.section-item .sequence-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 360px;
    height: 100%;
    padding: 30px;
    background-color: rgba(0, 179, 220, 0.9);
    color: #FFF;
    line-height: 28px;
    font-size: 24px;
    display:none;
}
.show-only-image-false .sequence-overlay {
  display:none;
} 

.slick-dots {
    width: auto;
    bottom: 10px;
    right: 20px;
}
.slick-dots li{
  display:none;
}
.slick-dots li button:before{
  font-size: 12px;
  color:white;
}
.slick-dots li.slick-active button:before{
  color:#82cf12;
}

.template-heading{
  text-transform: uppercase;
}

.bedding-categories .bedding-category-item {
    height: auto;
    background-color: #faf9f8;
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}
.bedding-categories .bedding-category-item .item-background {
    height: 220px;
    position: relative;
    width: 100%;
    margin-left: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.bedding-categories .bedding-category-item .description {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 20px;
    color: black;
    font-size: 16px;
    background-color: rgba(250,250,250, .7);
}
.bedding-categories .bedding-category-item .description .heading {
    font-size: 24px;
    color: black;
    margin-top: 10px;
    line-height: 1.2;
    text-transform: uppercase;
    /*font-family: Georgia, Times, "Times New Roman", serif;*/
}

a.button {
  font-size: 12px;
  color: white;
  background-color: #82cf12;
  text-align: center;
  padding: 15px 0;
  margin: 10px 0;
  display:block;
}
a.button:hover {
  background-color: rgb(0, 179, 220);
  text-decoration: none;
  color:white;
}

/*bedding category page*/
.product-list .row{
  margin-right:0;
  margin-left:0;
}
.product-listing{
  padding: 0;
  display:block;
  margin: 10px 0 0;
  position: relative;
  min-height: 400px;
}

.product-listing img{
  max-width: 100%;
}

.product-listing .description{
  display:block;
  color: black;
}
.product-listing .description h2{
  color: #487aba;
}
a.item-tile {
    text-decoration: none;
    display: block;
}
.item-tile span.image {
    position: relative;
    display: block;
}
.item-tile span.image .overlay{
  background-color: rgba(130,207,18,0.5);
  top: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  position:absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(/custom/microsites/img/beautyrest/icon-product-hover.png);
  display:none;
}
a.item-tile:hover .overlay{
  display:block;
}
.item-tile span.content {
    color: #000;
}
/*product detail page*/
.product-detail__col-main{
  display:block;
  width: 100%;
  padding: 20px 0 20px 0;
}
.product-detail__col-main h2{
  text-transform: uppercase;

}
.product-detail__col-secondary{
  width: 100%;
  display:block;
}
.promo-box {
    padding: 20px;
    line-height: 1.3;
    position: relative;
    display:block;
}
.promo-box .promo-icon-tile {
    text-align: center;
    color: #fff;
    width: 90px;
    /*height: 90px;*/
    height: auto;
    margin: 10px;
    float: left;
    margin-bottom: 40px;
    margin-top: 0px;
}
.promo-box .promo-icon-tile img{
    width:100%;
}
.retailer-search-bar{
    padding: 20px;
    background-color: #f8f8f8;
  font-size: 24px;
  font-family: 'Avenir', Arial, sans-serif;
  color: #002b5a;
  margin-top:30px;
  clear:both;
}
.retailer-search-bar__label{
  
}
.bedding_retailer_logo {width:180px;}
.retailer-search-bar img{
  display:block;
}

.retailer-search-bar h3{
  margin-top:0;
  margin-bottom: 30px;
}
.retailer-search-bar .row-top, .retailer-search-bar .row-btm{
  display:block;
}

.bedding_retailer_logo {width:18px;}

.product-detail__header{
  display:block;
  clear:both;
  margin-bottom: 30px;
}
.product-detail__header img{
  max-width: 100%;
}
.retailer-btn{
  margin: 30px 0 0 !important;
  display:inline-block !important;
  padding: 15px !important;
}


@media only screen and (min-width:768px) {
  .adaptive-container{
    width: 760px;
    padding: 0 20px !important;
  }
  .section-item .sequence-overlay {
      display:block;
  }
  .show-only-image-true .sequence-overlay {
    display:none;
  } 
  .slick-dots li{
    display:inline-block;
  }
  .section-item {
      position: relative;
      height: 250px;
  }

  .category__heading{
    padding: 0 30px;
  }
  .category__heading h2{
    text-transform: uppercase;
    font-family: 'Avenir', Arial, sans-serif;
    font-size: 24px;
  }
  .bedding-categories .bedding-category-item .item-background {
      position: absolute;
      height: 100%;
  }
  .bedding-categories .bedding-category-item {
      height: 300px;
  }
  .bedding-categories .bedding-category-item .description {
      height: 100%;
      position: absolute;
      top: 0px;
      left: 0px;
      padding: 40px;
      padding: 50px 30px 30px;
      font-size: 16px;
  }
  .bedding-categories .bedding-category-item .description {
      padding: 20px;
      width: 270px;
  }
  .bedding-categories .bedding-category-item .description a {
      bottom: 20px;
      position: absolute;
      width: auto;
      right: 20px;
      left: 20px;
  }
  a.button {
      margin: 0;
  }
  .product-listing{
    width: 50%;
    float:left;
  }
  .product-listing .description{
    padding: 0 30px;
  }
  /*product detail*/
  .product-detail__col-main{
    float:right;
    width: 550px;
    padding: 0 30px 30px 0;
  }
  .product-detail__col-secondary{
    width: 150px;
    float:right;
  }
  .retailer-search-bar{
      padding: 40px;
  }
  .retailer-search-bar img{
    display:inline;
  }
  .retailer-search-bar a.button{
    margin: 20px 0 0;
  }
  .retailer-search-bar img{
    margin-left:20px;
  }
}/*MQ*/


@media only screen and (min-width:1120px) {

  .adaptive-container{
    width: 1120px;
    padding: 0 30px !important;
  }
  .section-item .sequence-overlay {
      width: 510px;
  }
  .section-item {
      position: relative;
      height: 390px;
  }

  .bedding-categories .bedding-category-item {
      height: 372px;
  }
  .bedding-categories .bedding-category-item .description {
      width: 280px;
  }
  .bedding-categories .bedding-category-item .description a {
      bottom: 30px;
      right: 30px;
      left: 30px;
  }
  .product-listing{
    width: 25%;
    float:left;
  }

    
  /*product detail*/
  .product-detail__col-main{
    float:right;
    width: 780px;
  }
  .product-detail__col-secondary{
    width: 280px;
    float:right;
  }
  .retailer-search-bar a.button{
    margin: 35px 0;
  }

}/*MQ*/

/*.CMSBreadCrumbsCurrentItem:before{
  content: " > ";
  padding: 0 5px;
}*/

.selectric .label{
    color:#959595 !important;
    text-align:left;
}

form .warranty_form label{
    font-weight:normal;
    font-size:15px !important;
}

form .warranty_form label.icheck {
    color:#000000;
    font-weight:normal;
    margin-top:5px;
}

form .warranty_form input[type="submit"]{
  
    font-weight: bold;
    font-size: 19px;
    font-family: arial;
    background-color:#82CF12;
}

/* iCheck plugin Flat skin, purple
----------------------------------- */
.icheckbox_flat-purple,
.iradio_flat-purple {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 21px;
    height: 21px;
    background: url(/Custom/Microsites/img/beautyrest/icheck.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-purple {
    background-position: 0 0;
}
    .icheckbox_flat-purple.checked {
        background-position: -22px 0;
    }
    .icheckbox_flat-purple.disabled {
        background-position: -44px 0;
        cursor: default;
    }
    .icheckbox_flat-purple.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-purple {
    background-position: -88px 0;
}
    .iradio_flat-purple.checked {
        background-position: -110px 0;
    }
    .iradio_flat-purple.disabled {
        background-position: -132px 0;
        cursor: default;
    }
    .iradio_flat-purple.checked.disabled {
        background-position: -154px 0;
    }

.EditorWidgetZone .WebPart .block.half{
    float:initial;
}

@media only screen and (max-width: 960px) {
    .fb-share-thanks {
        margin-left: 30px;
    }
}

/*Adding third level in the menu*/
ul.nav li.dropdown:hover > ul.dropdown-menu li.dropdown > ul.dropdown-menu {
    left: 100%;
    top: 0;
    margin-top: 0;
    padding-top:0;
}

.main-menu li:hover ul.dropdown-menu li a {
    width: 100%;
    text-align: left;
}

.dropdown-menu {
    padding: 0;
}
